uuid: 3f3e4030-4938-492f-8bf2-774715b52d6e
langcode: en
status: true
dependencies: {  }
id: container
label: container
classes: container
type: section
group: default
block_restrictions: {  }
layout_restrictions: {  }
weight: 0
